local fn = _gn(0x86255B1FC929E33E)
--- NativeDB Introduced: v1290
-- @param scaleformIndex Scaleform index returned by [`REQUEST_SCALEFORM_MOVIE`](#\_0x11FE353CF9733E6F) (or similar natives).
-- @return Returns true if a scaleform movie is being deleted from streaming memory (After it has been marked as no longer needed with [`SET_SCALEFORM_MOVIE_AS_NO_LONGER_NEEDED`](#\_0x1D132D614DD86811).
function Global.IsScaleformMovieDeleting(scaleformIndex)
	return _in2(fn, scaleformIndex, _r)
end
